Bug 6685 - libe2fs: libuuid is under LGPL
: libe2fs: libuuid is under LGPL
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/libe2fs)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2005-04-27 17:59 by
Modified: 2007-04-01 19:25 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-04-27 17:59:00
Steps to Reproduce:
$ rpm -qf --qf '%{NAME} %{LICENSE}\n' /lib/libuuid.so.1
libe2fs GPL
$
Actual Results:  
$ grep LGPL e2fsprogs-1.35/RELEASE-NOTES
UUID library changed to use the LGPL.
$
------- Comment #1 From 2007-04-01 19:25:18 -------
Fixed in 1.39-alt3